{
  "bbox": {
    "height": 0,
    "left": 20,
    "top": 469,
    "width": 20
  },
  "height": "0px",
  "nodeId": "n77",
  "originalClass": "arco-menu-indent",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(7) > div.arco-menu-inline-content:nth-of-type(2) > div.arco-menu-item.arco-menu-item-indented:nth-of-type(2) > span:nth-of-type(1) > span.arco-menu-indent",
  "styleId": "style_6",
  "tag": "span",
  "width": "20px"
}